uuid:
  -
    value: be350266-6f6e-4fec-9529-5f03e3423b5a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_163578695_kitesurfers_paradies_in_rhodes.jpg
uri:
  -
    value: 'public://2019-11/sh_163578695_kitesurfers_paradies_in_rhodes_0.jpg'
    url: /sites/default/files/2019-11/sh_163578695_kitesurfers_paradies_in_rhodes_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 482580
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:11:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:11:07+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
